package com.hh.lib_ampe.listenr;

import com.alipay.arome.aromecli.AromeServiceInvoker;
import com.hh.lib_ampe.bean.BaseAmpeRequestBean;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/8/23
 **/
public interface AmpeResultListener {

    void ampeChannelSuccrss();
    void onCalled(String action, BaseAmpeRequestBean dataBean, AromeServiceInvoker.BridgeCallback bridgeCallback);
}

